[
	{
		"label": "Natur- und Immissionsschutz",
		"href": "services/nav/04-02.json",
		"type": "back"
	},
	{
		"label": "Biologische Vielfalt in Unternehmen",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Immissionsschutz",
		"href": "#",
		"type": "link"
	}
]